<!-- If Location url not needed for this part add this to every achor tag: 'skipLocationChange="true"' -->
<div class="wrapper-outer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
          <div class="dash-tabs">
            <ul>
              <!-- <li><a [routerLink]="['/candidate/dashboard/job-offers']" routerLinkActive="active" class="">job-offers</a></li>
              <li><a [routerLink]="['/candidate/dashboard/job-invitations']" routerLinkActive="active" class="">job-invitations</a></li>
              <li><a [routerLink]="['/candidate/dashboard/status']" routerLinkActive="active" class="">status</a></li>
              <li><a [routerLink]="['/candidate/dashboard/time-tracking']" routerLinkActive="active" class="">time-tracking</a></li>
              <li><a [routerLink]="['/candidate/dashboard/metrics']" routerLinkActive="active" class="">metrics</a></li> -->
              <li><a [routerLink]="['/candidate/dashboard/job-offers']" routerLinkActive="active" class="">offers</a></li>
              <li><a [routerLink]="['/candidate/dashboard/job-invitations']" routerLinkActive="active" class="">invite</a></li>
              <li><a [routerLink]="['/candidate/dashboard/status']" routerLinkActive="active" class="">status</a></li>
              <li><a [routerLink]="['/candidate/dashboard/time-tracking']" routerLinkActive="active" class="">time</a></li>
              <li><a [routerLink]="['/candidate/dashboard/metrics']" routerLinkActive="active" class="">metrics</a></li>
            </ul>
          </div>
      </div>
    </div>
  </div>
</div>
<router-outlet></router-outlet>